CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2898.0, © The Chromium Authors, 2016 . Все права защищены.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Данные из вашего списка контактов будут отображаться в подсказках, и вы сможете быстрее заполнять формы в Chromium.";
NSHumanReadableCopyright = "© The Chromium Authors, 2016 . Все права защищены.";
